iOS SDK based on Swift version 4. This SDK should be be used to integrate your application with the Hurree Platform.


License
GPL-3.0-only
Install
pod try hurree-swift4-sdk

Documentation

Hurree iOS SDK (Swift4)

This SDK should be be used to integrate your application with the Hurree Platform. iOS SDK based on Swift version 4.

Copyright (c) 2017 Hurree Limited

Documentation

Please refer to the online documentation for pre-requisites and detailed guidance notes on dependencies and walk throughs.

https://docs.hurree.co/